################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../UserSource/UserCan.c \
../UserSource/lowpass.c \
../UserSource/var.c 

C_DEPS += \
./UserSource/UserCan.d \
./UserSource/lowpass.d \
./UserSource/var.d 

OBJS += \
./UserSource/UserCan.obj \
./UserSource/lowpass.obj \
./UserSource/var.obj 

OBJS__QUOTED += \
"UserSource\UserCan.obj" \
"UserSource\lowpass.obj" \
"UserSource\var.obj" 

C_DEPS__QUOTED += \
"UserSource\UserCan.d" \
"UserSource\lowpass.d" \
"UserSource\var.d" 

C_SRCS__QUOTED += \
"../UserSource/UserCan.c" \
"../UserSource/lowpass.c" \
"../UserSource/var.c" 


